> ## Documentation Index
> Fetch the complete documentation index at: https://docs.turso.tech/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Invite

> Delete a pending invite for the organization by email.

<Warning>Invites are limited to scaler plan and above.</Warning>

<RequestExample>
  ```bash cURL theme={null}
  curl -L -X DELETE https://api.turso.tech/v2/organizations/{organizationSlug}/invites/{email} \
    -H 'Authorization: Bearer TOKEN'
  ```

  ```ts Node.js theme={null}
  import { createClient } from "@tursodatabase/api";

  const turso = createClient({
    org: "mycompany",
    token: "",
  });

  await turso.organizations.deleteInvite("user@example.com");
  ```
</RequestExample>


## OpenAPI

````yaml DELETE /v2/organizations/{organizationSlug}/invites/{email}
openapi: 3.0.1
info:
  title: Turso Platform API
  description: API description here
  license:
    name: MIT
  version: 0.1.0
servers:
  - url: https://api.turso.tech
    description: Turso's Platform API
security: []
paths:
  /v2/organizations/{organizationSlug}/invites/{email}:
    delete:
      summary: Delete Invite
      description: Delete a pending invite for the organization by email.
      operationId: deleteOrganizationInviteByEmailV2
      parameters:
        - $ref: '#/components/parameters/organizationSlug'
        - in: path
          name: email
          required: true
          schema:
            type: string
            description: The email of the user invited.
            example: iku@turso.tech
      responses:
        '200':
          description: Successful response (No Content)
        '404':
          description: Invite not found
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: string
                    example: invite not found
components:
  parameters:
    organizationSlug:
      in: path
      name: organizationSlug
      required: true
      schema:
        type: string
      description: The slug of the organization or user account.

````